Subject: Re: bug#13307: log-edit-extract-headers can break a bzr repository

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Jan 2013 22:16:20 -0500

> This ends up passing: --fixes 'debbugs:123\n ' to bzr commit, and this
> breaks bzr log.

I've installed a patch in vc-bzr.el to get rid of those newlines.

        Stefan